Index: doc/latex/classIMpmsm__coll__graph.eps
===================================================================
--- doc/latex/classIMpmsm__coll__graph.eps (revision 33)
+++ doc/latex/classIMpmsm__coll__graph.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,51 +180,33 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 120 210
+%%PageBoundingBox: 36 36 120 200
 %%PageOrientation: Portrait
-gsave
-36 36 120 210 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 84 164 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 170 lineto
-80 170 lineto
-80 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 170 lineto
-80 170 lineto
-80 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 9 0 moveto
-9 21 lineto
-68 21 lineto
-68 0 lineto
+newpath 11 0 moveto
+11 19 lineto
+65 19 lineto
+65 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 9 0 moveto
-9 21 lineto
-68 21 lineto
-68 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-38 7 moveto 43 -0.5 (IMpmsm) alignedtext
+newpath 11 0 moveto
+11 19 lineto
+65 19 lineto
+65 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+18.875 5.25 moveto 38.25 (IMpmsm) alignedtext
 grestore
 % Node2
 gsave
-[ /Rect [ 13 61 63 81 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classdiffbifn.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 13 61 63 81 ]
+[ /Rect [ 16 59 60 77 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classdiffbifn.html) >>
@@ -234,20 +214,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 13 60 moveto
-13 81 lineto
-63 81 lineto
-63 60 lineto
+newpath 16 58 moveto
+16 77 lineto
+61 77 lineto
+61 58 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 13 60 moveto
-13 81 lineto
-63 81 lineto
-63 60 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-38 67 moveto 34 -0.5 (diffbifn) alignedtext
+newpath 16 58 moveto
+16 77 lineto
+61 77 lineto
+61 58 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+23.375 63.25 moveto 29.25 (diffbifn) alignedtext
 grestore
 % Node2->Node1
@@ -256,28 +236,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 38 50 moveto
-38 40 38 29 38 21 curveto
+newpath 38 48 moveto
+38 38 38 27 38 19 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 34.5001 50 moveto
-38 60 lineto
-41.5001 50 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 34.5001 50 moveto
-38 60 lineto
-41.5001 50 lineto
+newpath 34.5001 48 moveto
+38 58 lineto
+41.5001 48 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 34.5001 48 moveto
+38 58 lineto
+41.5001 48 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 0 145 30 165 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classfnc.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 0 145 30 165 ]
+[ /Rect [ 0 137 30 155 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classfnc.html) >>
@@ -285,20 +260,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 0 144 moveto
-0 165 lineto
-31 165 lineto
-31 144 lineto
+newpath 0 136 moveto
+0 155 lineto
+30 155 lineto
+30 136 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 144 moveto
-0 165 lineto
-31 165 lineto
-31 144 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-15 151 moveto 15 -0.5 (fnc) alignedtext
+newpath 0 136 moveto
+0 155 lineto
+30 155 lineto
+30 136 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+8.25 141.25 moveto 13.5 (fnc) alignedtext
 grestore
 % Node3->Node2
@@ -307,28 +282,23 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 20 134 moveto
-25 117 32 94 35 81 curveto
+newpath 21 126 moveto
+25 111 32 89 35 77 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 16.5292 133.508 moveto
-18 144 lineto
-23.3933 134.881 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 16.5292 133.508 moveto
-18 144 lineto
-23.3933 134.881 lineto
+newpath 17.5212 125.416 moveto
+18 136 lineto
+24.2259 127.427 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 17.5212 125.416 moveto
+18 136 lineto
+24.2259 127.427 lineto
 closepath stroke
 grestore
 % Node4
 gsave
-[ /Rect [ 48 145 76 165 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($classRV.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 48 145 76 165 ]
+[ /Rect [ 48 137 76 155 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($classRV.html) >>
@@ -336,20 +306,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 48 144 moveto
-48 165 lineto
-77 165 lineto
-77 144 lineto
+newpath 48 136 moveto
+48 155 lineto
+77 155 lineto
+77 136 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 48 144 moveto
-48 165 lineto
-77 165 lineto
-77 144 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-62 151 moveto 13 -0.5 (RV) alignedtext
+newpath 48 136 moveto
+48 155 lineto
+77 155 lineto
+77 136 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+55.625 141.25 moveto 12.75 (RV) alignedtext
 grestore
 % Node4->Node2
@@ -358,25 +328,25 @@
 dashed
 0.776 0.753 0.804 edgecolor
-newpath 56 134 moveto
-51 117 44 94 41 81 curveto
+newpath 56 126 moveto
+51 111 44 89 41 77 curveto
 stroke
 0.776 0.753 0.804 edgecolor
-newpath 52.7741 135.427 moveto
-59 144 lineto
-59.4788 133.416 lineto
+newpath 52.7741 127.427 moveto
+59 136 lineto
+59.4788 125.416 lineto
 closepath fill
 1 setlinewidth
 solid
 0.776 0.753 0.804 edgecolor
-newpath 52.7741 135.427 moveto
-59 144 lineto
-59.4788 133.416 lineto
+newpath 52.7741 127.427 moveto
+59 136 lineto
+59.4788 125.416 lineto
 closepath stroke
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-61 116 moveto 16 -0.5 (rvu) alignedtext
+10.00 /FreeSans set_font
+52.25 108.5 moveto 13.5 (rvu) alignedtext
 0.000 0.000 0.000 edgecolor
-10.00 /FreeSans.ttf set_font
-61 103 moveto 16 -0.5 (rvx) alignedtext
+10.00 /FreeSans set_font
+52.25 98 moveto 13.5 (rvx) alignedtext
 grestore
 endpage
@@ -387,5 +357,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 120 210
+%%BoundingBox: 36 36 120 200
 end
 restore
